#!/bin/bash

# Are you root?
if [ "$EUID" -ne 0 ]; then
    echo -e "\033[0;31mThis script must be run as root.\033[0m"
    exit 1
fi

# Template
# [GitHub](https://github.com/templaza/astroid-framework)
docker-compose exec -u www-data joomla php cli/joomla.php extension:install --url=https://github.com/templaza/astroid-framework/releases/download/v2.6.5/astroid-package-v2.6.5.Framework-Template.zip

# Sitemap
# [GitHub](https://github.com/joomlashack/OSMap)
docker-compose exec -u www-data joomla php cli/joomla.php extension:install --url=https://deploy.ostraining.com/client/download/free/latest-stable/com_osmap

# Comments
# [Download page](https://www.akeeba.com/download/engage/3-2-5.html)
# [Github](https://github.com/akeeba/engage)
docker-compose exec -u www-data joomla php cli/joomla.php extension:install --url=https://www.akeeba.com/download/engage/3-2-5/pkg-engage-3-2-5-zip.zip

# Contact Form
# [GitHub](https://github.com/mavrosxristoforos/rapid-contact)
docker-compose exec -u www-data joomla php cli/joomla.php extension:install --url=https://github.com/mavrosxristoforos/rapid-contact/releases/download/1.4.27/mod_rapid_contact.zip